[API]
WSAData
WSAStartup
WSACleanup

[CODE]
Public Function Winsock_Init() As Boolean
  Dim WSAInfo As WSAData
  
  On Error Resume Next
  Winsock_Init = (WSAStartup(&H101, WSAInfo) = 0&)
  On Error Goto 0
  End Function

Public Sub Winsock_Close()
  On Error Resume Next
  Call WSACleanup()
  On Error Goto 0
  End Sub


  